Maybe the "Vicon" prefix could be removed in favor of a different package name like "rst.vicon" or just "vicon". Any opinions?

History
#1 - 07/29/2011 02:26 PM - M. Goetting

Changing the package name from rst to vicon is the best solution from my opinion. I will do this in the next update.

#2 - 07/29/2011 02:29 PM - S. Wrede

What about mocap or motion or sth like this? More semantically describing the data and not for the specific device?

Probably at some point there will be different motion capturing systems that we would want to support...

Whatever...

#3 - 07/29/2011 02:37 PM - M. Goetting

May be this coluld be a good part to discuss some general top level "packages" in the next meeting.

For me, both mocap and motion are sufficient package names for the Vicon data type.

#4 - 08/10/2011 08:34 AM - J. Moringen
- Status changed from Feedback to Closed
